» Ubuntu » Paquets

Error

two or more packages specified (libqjson0-dbg raring)